-S 0  -X RUN  -Q 0 -L 2   90 400
-S 0  -X RUN  -Q 0 -L 2   84 300
-S 0  -X RUN  -Q 0 -L 2   81 400
-S 1  -X RUN  -Q 0 -L 2   51 150
-S 1  -X RUN  -Q 1 -L 1   51 150
-S 2  -X RUN  -Q 1 -L 1   45 250
-S 2  -X RUN  -Q 1 -L 1   41 175
-S 2  -X RUN  -Q 1 -L 1   41 150
-S 3  -X RUN  -Q 2 -L 1   40 300
-S 3  -X RUN  -Q 2 -L 1   38 400
-S 3  -X RUN  -Q 2 -L 1   35 300
-S 3  -X RUN  -Q 3 -L 1   31 150
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 3  -X RUN  -Q 3 -L 1   23 100
-S 4  20 100
-S 4  20 175
-S 4  12 100
-S 4  9 150
